#modulePusi {

}
        #modulePusi #loginForm {
            padding: 10px;
            background-color: #eaf0f6;
        }
                #modulePusi #loginForm label {
                    font-size: 11px;
                    color: #000;
                    text-transform: uppercase;
                    margin: 1px;
                    font-style: italic;
                }
                #modulePusi #loginForm input.inputText {
                    width: 100%;
                    height: 30px;
                    border-radius: 4px;
                    padding: 8px;
                }
                #modulePusi #loginForm input.inputSubmit {
                    padding: 2px 10px;
                    border: 1px solid #999;
                }
        #modulePusi #errorBlock {
            margin: 0 0 10px 0;
            padding: 10px;
            background-color: #901830;
            color: #fff;
            -webkit-border-top-right-radius: 8px;
            -webkit-border-bottom-left-radius: 8px;
            -moz-border-radius-topright: 8px;
            -moz-border-radius-bottomleft: 8px;
            border-top-right-radius: 8px;
            border-bottom-left-radius: 8px;
        }


#modulePusi table#personalInformation {
}
        #personalInformation td {
            vertical-align: top;
        }
        #personalInformation .c1,
        #personalInformation .c3 {
            width: 150px;
            text-align: right;
        }
        #personalInformation .c2,
        #personalInformation .c4 {
            width: 300px;
            padding-left: 10px;
            text-align: left;
        }


#modulePusi table.t1 {
    width: 100%;
    border: 1px solid #ccc;
    font-size: 14px;
}
        #modulePusi table.t1 th {
            padding: 2px;
			background-color: #0f4c81;
			color: #fff;
			text-align: center;
        }
        #modulePusi table.t1 .spaned {
            padding: 3px 6px;
            background-color: #eaf0f6;
            color: #000;
        }





ul.tabs {
	margin: 15px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}






#modulePusi h1 { font-size:24px; padding:18px 0 5px 5px;}

div#right-menu h1 {
    padding: 5px;
    background: #eaf0f6;
    color: #824510;
    text-align: center;
}


#modulePusi #loginForm input.inputText:focus {
    color: #000;
    background-color: #fff;
    border-color: #5487b9;
    outline: 0;
    box-shadow: 1px 1px 2px 2px rgb(84, 135, 185);
}

#modulePusi #loginForm input.inputSubmit {
    padding: 5px;
    background: #5487b9;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;
    cursor: pointer;
}

input.inputSubmit:hover {
    color: #000;
    background-color: #fff;
    border-color: #5487b9;
    outline: 0;
    box-shadow: inset 1px 0px 3px 2px rgb(255, 255, 255);
}

h1.headingPusi {
    display: inline-block;
}

.info.btnExit a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.6em 2em;
}

.info.btnExit {
    display: inline-block;
    float: right;
    background: #0f4c81;
    border-radius: 4px;
}

div.personalInformationContainer {
    display: inline-block;
    width: 29%;
    padding: 0 5px;
}

.container.pusiContainer {
    padding: 0;
      clear: both;
}
.gradesContainer {
    display: inline-block;
    width: 70%;
    vertical-align: top;
    padding: 0 5px;
}

.gradesContainer th, .gradesContainer td {
    padding: 4px;
}

#modulePusi .personalInformationContainer h1,#modulePusi .gradesContainer h1 {
    font-size: 15px;
}

@media screen and (max-width: 991px){
	div.personalInformationContainer,.gradesContainer {
		width: 100%;
	}
}